@import "[vicivision].parameters.css";

.breadcrumb {
    margin: 0;
}

.breadcrumb-item a {
    color: var(--color-text-inverse);
    font-weight: var(--font-weight-regular);
}
    .breadcrumb-item a:hover {
        color: var(--color-text-inverse);
        text-decoration: underline;
    }

.breadcrumb-item.active {
    color: var(--color-text-inverse);
    font-weight: var(--font-weight-regular);
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: var(--spacing-16);
    color: var(--color-text-inverse);
}

.breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: var(--spacing-16);
    color: var(--color-text-inverse);
    content: var(--breadcrumb-divider-white-url);
}